<?php
/**
 * Frameworks Module Admin
 *
 * You may not change or alter any portion of this comment or credits
 * of supporting developers from this source code or any supporting source code
 * which is considered copyrighted (c) material of the original comment or credit authors.
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * @copyright   Grégory Mage (Aka Mage)
 * @license     GNU GPL 2 (http://www.gnu.org/licenses/old-licenses/gpl-2.0.html)
 * @author      Grégory Mage (Aka Mage)
 */
// Info
define('_AM_MODULEADMIN_CONFIG','Revisión de Configuración');
define('_AM_MODULEADMIN_CONFIG_CHMOD',"La carpeta '%s' debe estar con permisos chmod '%s' (estan puestos en %s).'");
define('_AM_MODULEADMIN_CONFIG_FOLDERKO',"No existe la carpeta '%s'");
define('_AM_MODULEADMIN_CONFIG_FOLDEROK',"La carpeta  '%s' existe");
define('_AM_MODULEADMIN_CONFIG_PHP','PHP Mínimo requerido; %s (su versión es %s)');
define('_AM_MODULEADMIN_CONFIG_XOOPS','XOOPS Mínimo requerido: %s (su versión es %s)');
define('_AM_MODULEADMIN_CONFIG_DB','Versión mínima requerida: %s (su versión es %s)');
define('_AM_MODULEADMIN_CONFIG_ADMIN','ModuleAdmin Mínimo requerido: %s (su versión es %s)');
// About
define('_AM_MODULEADMIN_ABOUT_CHANGELOG','Registro de cambios');
define('_AM_MODULEADMIN_ABOUT_DESCRIPTION','Descripción');
define('_AM_MODULEADMIN_ABOUT_MODULEINFO','Info del Módulo');
define('_AM_MODULEADMIN_ABOUT_MODULESTATUS','Estado:');
define('_AM_MODULEADMIN_ABOUT_UPDATEDATE','Actualizado:');
define('_AM_MODULEADMIN_ABOUT_WEBSITE',"Sitio Web:");
define("_AM_MODULEADMIN_ABOUT_RELEASEDATE","Liberado: ");
define("_AM_MODULEADMIN_ABOUT_AUTHOR","Autor: ");
define("_AM_MODULEADMIN_ABOUT_CREDITS","Créditos: ");
define("_AM_MODULEADMIN_ABOUT_LICENSE","Licencia: ");
define("_AM_MODULEADMIN_ABOUT_AUTHOR_NAME","Nombre del autor: ");
define("_AM_MODULEADMIN_ABOUT_AUTHOR_INFO","Información del autor");
define("_AM_MODULEADMIN_HOME","Inicio");
define("_AM_MODULEADMIN_DASHBOARD","Panel de Control");
define("_AM_MODULEADMIN_ABOUT","A cerca de");
define("_AM_MODULEADMIN_PERMISSIONS","Permisos");
//ModuleAdmin
define("_AM_MODULEADMIN_ADMIN_FOOTER","<div class='center smallsmall italic pad5'> Este módulo es mantenido por la <a class='tooltip' rel='external' href='http://xoops.org/' title='Visite la Comunidad de XOOPS'> Comunidad de XOOPS</a></div>");
